Want to subscribe to topics you're interested in?
Become a Member

Nginx Wordpress Ms Edge error render page

Discussion in 'Nginx, PHP-FPM & MariaDB MySQL' started by upgrade81, Jan 20, 2018.

  1. eva2000

    eva2000 Administrator Staff Member

    41,284
    9,262
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,212
    Local Time:
    6:06 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
  2. buik

    buik Well-Known Member

    1,158
    307
    83
    Apr 29, 2016
    Ratings:
    +902
    Local Time:
    10:06 PM
    Thats the main issue why i am still using Ngnix 1.12.
    Every 1.13.* release spdy, hpack, tls dynamic patches and/or ... are broken.
    Or compiling properly but still breaks Nginx when running it, just like: Fix HPACK patch · Injust/[email protected] · GitHub
     
  3. eva2000

    eva2000 Administrator Staff Member

    41,284
    9,262
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,212
    Local Time:
    6:06 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    It's why by default these patches are disabled on Centmin Mod but living on the edge of performance means folks can choose to enable the patches :)
     
  4. buik

    buik Well-Known Member

    1,158
    307
    83
    Apr 29, 2016
    Ratings:
    +902
    Local Time:
    10:06 PM
    The annoying thing is that most patches (tls, hpack etc) have also been offered to the Nginx team via the development platform.

    It is simply not processed.
    This shows once again that the focus is purely on premium content.
    I.e. Nginx plus, controller, unit et al.
     
    • Like Like x 1
    • Agree Agree x 1
  5. upgrade81

    upgrade81 Premium Member Premium Member

    233
    14
    18
    Sep 5, 2016
    Switzerland
    Ratings:
    +21
    Local Time:
    10:06 PM
    1.17
    10.3
    really? That's why compiling with the patches I saw no substantial difference in performance ...

    do I have to downgrade to 1.12?

    What do you think @eva2000 ?
    In the meantime I try if this patch solves the problem with safari and edge.
    Thank you so much, you've been so fast!
     
  6. eva2000

    eva2000 Administrator Staff Member

    41,284
    9,262
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,212
    Local Time:
    6:06 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    No do not downgrade centmin mod works best with 1.13 branch
     
  7. upgrade81

    upgrade81 Premium Member Premium Member

    233
    14
    18
    Sep 5, 2016
    Switzerland
    Ratings:
    +21
    Local Time:
    10:06 PM
    1.17
    10.3
    @eva2000 , I confirm that the problem with Safari and Edge is solved.
    good job! you are the best!:cool:
     
    • Like Like x 1
  8. eva2000

    eva2000 Administrator Staff Member

    41,284
    9,262
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,212
    Local Time:
    6:06 AM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    You're welcome :)